/*
Theme Name: Laurent Child
Theme URI: https://laurent.qodeinteractive.com/
Description: A child theme of Laurent Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: laurent
Template: laurent
*/
.eltdf-logo-wrapper a img {
	height: 98% !important;
}
.eltdf-page-header .eltdf-vertical-align-containers {
    padding: 0 5px !important;
}
.eltdf-vertical-align-containers .eltdf-position-right {
    margin-right: 30px;
}
.eltdf-vertical-align-containers .eltdf-position-left {
    margin-left: -4px;
}
.eltdf-main-menu ul li a>.item_outer>.item_text:after, .eltdf-main-menu ul li a>.item_outer>.item_text:before {
	border-top: 1px solid #8368b9 !important;
}
.eltdf-mobile-header .eltdf-mobile-header-inner {
	border-bottom: 1px solid  #8368b9 !important;
}
.eltdf-mobile-header .eltdf-mobile-nav {
    border-bottom: 1px solid  #8368b9 !important;
}
.eltdf-mobile-header-holder .eltdf-position-right{
	margin-right: 0px !important;
}
.eltdf-owl-slider .owl-dots .owl-dot:after {
    border-top: 1px solid #8368b9 !important;
    border-bottom: 1px solid #8368b9 !important;
}
svg path{
	stroke : #8368b9 !important;
}
#eltdf-back-to-top svg circle,#eltdf-back-to-top svg polyline, svg line {
	stroke : #8368b9 !important;
}
.eltdf-testimonials-holder .eltdf-testimonials-mark {
	display: none !important;
}
.eltdf-pricing-holder .eltdf-pricing-lines {
    border-bottom: 1px solid #8368b9 !important;
}
.eltdf-pricing-holder .eltdf-pricing-lines:before {
    border-bottom: 1px solid #8368b9 !important;
}
.eltdf-btn.eltdf-btn-simple:after, .eltdf-btn.eltdf-btn-simple:before {
    border-bottom: 1px solid #8368b9 !important;
}
.eltdf-btn.eltdf-btn-simple .eltdf-btn-first-line, .eltdf-btn.eltdf-btn-simple .eltdf-btn-second-line {
    border-top: 1px solid #8368b9 !important;
}
.eltdf-mobile-header .eltdf-mobile-nav ul li a>span:after, .eltdf-mobile-header .eltdf-mobile-nav ul li a>span:before, .eltdf-mobile-header .eltdf-mobile-nav ul li h6>span:after, .eltdf-mobile-header .eltdf-mobile-nav ul li h6>span:before {
    border-top: 1px solid #8368b9 !important;
}
.eltdf-rf-holder .eltdf-rf-field-holder input[type=text], .eltdf-rf-holder .eltdf-rf-field-holder select {
    border-color: #8368b9 !important;
}
#ui-datepicker-div {
    border: 1px solid #8368b9 !important;
}
footer #media_image-2 {
	max-width: 150px;
}
.eltdf-page-footer .widget.widget_media_image {
    margin: 0 auto !important;
}
.eltdf-page-footer .eltdf-footer-top-holder {
    border-top: 0 solid #8368b9 !important;
}
#respond input[type=text], #respond textarea, .eltdf-style-form textarea, .post-password-form input[type=password], .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea, input[type=text], input[type=email], input[type=password] {
	border: 1px solid #8368b9 !important;
}
.ourmenuCategory .eltdf-iwt-title{
	font-family: caviar_dreamsbold,sans-serif;
    font-weight: normal;
    text-transform: uppercase;
	font-size: 19px !important;
    line-height: 1.52em;
}
/* Only for customMenu image Hover */
.ourmenuCategory article ,.ourmenuCategory .eltdf-iwt-image {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}
.ourmenuCategory .eltdf-iwt-image .eltdf-pli-image-shader-overlay {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    left: 35px;
    top: 35px;
    right: 35px;
    bottom: 35px;
    background-color: #0f1d22;
    opacity: 1;
    -webkit-clip-path: inset(0 0 100% 0);
    clip-path: inset(0 0 100% 0);
    -webkit-transition: .2s cubic-bezier(.48,.57,.33,.89);
    -o-transition: .2s cubic-bezier(.48,.57,.33,.89);
    transition: .2s cubic-bezier(.48,.57,.33,.89);
}
.ourmenuCategory .eltdf-iwt-image:hover .eltdf-pli-image-shader-overlay {
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
    -webkit-transition: .4s cubic-bezier(.48,.57,.33,.89);
    -o-transition: .4s cubic-bezier(.48,.57,.33,.89);
    transition: .4s cubic-bezier(.48,.57,.33,.89);
}
.eltdf-drop-down .second .inner ul li a{
	font-size: 14px !important;
    line-height: 23px !important;
    text-transform: uppercase !important;
	    font-family: "Open Sans Condensed",sans-serif !important;
    letter-spacing: .36em !important;
}
.eltdf-mobile-header .eltdf-mobile-nav ul ul li a {
    font-family: caviar_dreamsbold,sans-serif !important;
	font-size: 14px !important;
	color: #8368b9 !important;
}
/* .eltdf-drop-down  .no-underline a{
	text-decoration: unset !important;
} */
.eltdf-drop-down  .no-underlin .item_text:before,.eltdf-drop-down  .no-underlin .item_text:after{
	display: none !important;
}
.eltdf-page-footer .eltdf-footer-top-holder .widget_nav_menu ul li a:after, .eltdf-page-footer .eltdf-footer-top-holder .widget_nav_menu ul li a:before {
    border-bottom: 1px solid #8368b9 !important;
}
.eltdf-page-footer .eltdf-footer-top-holder .widget_nav_menu ul li a .eltdf-btn-first-line, .eltdf-page-footer .eltdf-footer-top-holder .widget_nav_menu ul li a .eltdf-btn-second-line {
    border-top: 1px solid #8368b9 !important;
}
.eltdf-main-menu>ul>li>a>span.currnet.item_outer .item_text:after {
	content: '';
	
}
.ourmenuCategory .eltdf-pli-image-shader-overlay{
display: none !important;
}